AMarkets рекомендует обновить торговые терминалы

Февраль 19, 2019

Картинки по запросу metatrader 4

Уважаемые Клиенты!

С 1 марта 2019 года прекращается поддержка десктопных терминалов MetaTrader 4 ниже 1118 билда и Android терминалов MetaTrader 4 ниже 1104 билда. Это означает, что такие терминалы больше не смогут подключаться к торговым серверам AMarkets.

Просим вас обновить торговые терминалы до последней версии.

Метки:

Открыть счет Пополнить счет